# Consul::HealthCheck::List

A presentational component for rendering HealthChecks.

```hbs preview-template
<figure>
  <figcaption>Grab some mock data...</figcaption>

  <DataSource @src="/partition/default/dc-1/node/my-node" as |source|>
    <figure>
      <figcaption>but only show a max of 2 items for docs purposes</figcaption>

      <Consul::HealthCheck::List
        @items={{slice 0 2 source.data.Checks}}
      />

    </figure>
  </DataSource>

</figure>
```

## Arguments

| Argument/Attribute | Type | Default | Description |
| --- | --- | --- | --- |
| `items` | `array` |  | An array of HealthChecks |

## See

- [Template Source Code](./index.hbs)

---
